<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.dti.motorola" default_action="disable">
        <criteria action="disable" business_edition="1" />
        <criteria action="disable" organization_owned="1"/>
        <criteria action="enable" channel="retbr" sub_channel="unknown;timbr;tefbr;tefbrtest" />
        <criteria action="enable" channel="avaco" sub_channel="unknown;tefco;tefcotest;tigco;tefec;tefectest" />
        <criteria action="enable" channel="retar" sub_channel="unknown;perar;tefar;tefartest" />
        <criteria action="enable" channel="openpub" sub_channel="unknown;antel;tefla;teflatest;tigca" />
        <criteria action="enable" channel="retca;retus" />
        <criteria action="enable" channel="opencl;openla;openpe" />
        <criteria action="enable" channel="attmx;perar;niipe;oibr;timbr;altmx" />
        <criteria action="enable" channel="tefar;tefbr;tefcl;tefco;tefla;tefmx;tefpe" />
        <criteria action="enable" channel="tigca;tigco" />
        <criteria action="enable" channel="retcl;retla;openmx;retpe" />
        <criteria action="enable" channel="retgb;reteu;retmea;retru;teleu" />
        <criteria action="enable" channel="o2gb;o2de;tescogb;tescoie;tefes" />
        <criteria action="enable" channel="bouyfr;eegb;yoigo;vfeu;3gb;3ie;timit;windit;telhu;oraeu;dteu;dtpl;pluspl;altice;vipeu;veoneu" />
        <criteria action="enable" channel="retapac;retid;retin;retjio;retjp;retkr;retsea;retanz" />
        <criteria action="enable" channel="telstra;vfau;optus;amzin;jioin;airin;gt4gtw;trueth;smarthk;mobilpk;softbank;ymobile;lguplus" />
    </package-disable-enable-criteria>
</enable-disable-package>
